Get Custom Object Instance
Retrieve a single Custom Object Instance by ID. Rate limit: 100 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Custom Object Instance ID
Query Parameters
select?
Field selection object. Example query: select[slug]=true&select[updatedAt]=true
populate?
Relationship population object. Example query: populate[media][url]=true
Response Body
application/json
application/json
curl -X GET "https://api.basker.app/partners/2026-02/string/custom-object-instances/string?select%5Bslug%5D=true&select%5BupdatedAt%5D=true&populate%5Bmedia%5D=%5Bobject+Object%5D"{
"attributes": [
{}
],
"definition": "string",
"title": "string"
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}